Server nach Windows10 Upgrade noch funktionierbar?

...komplette Frage anzeigen

1 Antwort

MC braucht eigentlich im wesentlichen nur Java. Dabei ist das Betriebssystem soweit vollkommen egal. Also sollte es funktionieren und wenn nicht, lade dir Java neu herunter.

SkilledGrizzly 01.03.2016, 13:47

Ich dachte eben weil es eine Server.jar datei hat und die vllt. Nicht kompatibel ist da auf GIGA steht das .jar dateien evtl. Nicht funktionieren aber der Post ist auch schon älter :D Danke :)

0

Was möchtest Du wissen?